Subject: [393] How do you get user's address?

From: [email-masked] (Troy Curtiss)
Date: Mon, 22 Aug 1994 13:52:51 -0700 (PDT)

Is there a way to get hold of the domain/machine name of an anonymous
ftp user in wu-ftpd??  I know it's there because some sites running
wu-ftpd scold you if your email name's domain doesn't match it`s
already 'fingered' domain.  Also, is there a way to execute a script
after someone places a file into your system with anonymous ftp??  I am
setting up an automated customer file depository and would like to key
off their name to figure out who they are, and then move their file to
their respective area.  Thanks.

Troy
[email-masked]